Skip to content

Changed require_path from 'lib' to '.' #1

Open
wants to merge 2 commits into from

1 participant

@augustj
augustj commented Apr 18, 2012

I needed to change the require_path in the gemspec in order for groem to run. I'm running bundler 1.1.3

August Jaenicke added some commits Apr 18, 2012
August Jaenicke Changed require_path from 'lib' to '.' 3d4747a
August Jaenicke Tests run under Ruby 1.9.2.
Call growlify_action on callback_result in Response.initialize to deal wit Growl on OSX
63e5511
@augustj
augustj commented May 2, 2012

I got the tests running under 1.9.2 and added a call to growlify_action to callback_result in the response initialization to deal with OSX Growl. Growl on my machine returns CLICKED/CLOSED instead of CLICK/CLOSE.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.